@charset "utf-8";
/* CSS Document */
ol, ul {
    margin: 0;
    padding: 0;
   
}
.n-btn:hover, .n-btn:visited, .n-btn:link {
    color: #fff;
    text-decoration: none;
}

.n-btn {
    display: block;
    margin: 40px auto;
    padding: 25px 15px;
    line-height: 28px;
    width: 84%;
    border: none;
    background-color: #0067b0;
    color: #fff;
    font-size: 20px;
    border-radius: 4px;
    text-align: center;
    outline: none;
    cursor: pointer;
    transition: .3s linear;
}

.ad-list-list li dl dd {
    font-weight: 400;
    line-height: 28px;
}

@media screen and (max-width:767px) {
	.comp_name{
	    width:100%;
		margin:0 auto;
		text-align:center;
     }
	 	
	.comp_name img{	
	    width:80%;
		height:auto;    
		margin:35px auto;
     }	 
	
}
@media screen and (min-width:768px) {
	.comp_name{
	    width:100%;
		margin:0 auto;
		text-align:center;
     }
	 	
	.comp_name img{	    
		margin:35px auto;
     }	
	
}	
.kuohao_text {
    text-indent: 22px!important;
    font-weight: 600;
}


.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 0px solid #ddd;
}